.header{

  &__burger{
    display: block;
  }

  @media only screen and (max-width: 480px) {
    &__burger {
      display: block;
      position: relative;
      width: 26px;
      height: 21px;

      span {
        position: absolute;

        right: 0;
        background-color: #fff;
        width: 15px;
        height: 3px;
        border-radius: 5px;
        transition: 0.3s ease 0s;
      }
    }

    &__burger::before,
    &__burger::after {
      content: '';
      background-color: #fff;
      position: absolute;
      top: 9px;
      width: 26px;
      height: 3px;
      border-radius: 5px;
      transition: 0.3s ease 0s;
    }

    &__burger::before {
      top: 18px;
    }

    &__burger.active::before {
      border-radius: 0;
      transform: rotate(45deg);
      top: 8px;
    }

    &__burger.active::after {
      border-radius: 0;
      transform: rotate(-45deg);
      top: 8px;
    }

    &__burger.active span {
      transform: scale(0);
    }


  }
  }